#!/usr/bin/env python
# -*- encoding: utf-8 -*-


from ui.record import Record
from ui.own.frame_theme import MyFrame
from ui.own.my_chart_view import MyChartView
from utils.globalvar import SD
from utils.qt import QLineSeries, QChart, QValueAxis, QHBoxLayout, QPainter, Qt, Signal, Slot, QLegendMarker


class Win_Record(Record, MyFrame):

    def __init__(self, parent=None):
        super(Win_Record, self).__init__(parent)
        self.setupUi(self)